Printer_Type = 62
group_heads_open = 3
MachineTotalSteps = 20414
step_to_mulse = 14.520044
Is_Use_720_Mul = 1
Total_Channel = 16
PrintHeadOneClrDpi = 300
TotalRowNum = 1
TotalDataNumCount = 2560
MachineHorzDpi = 150
MotorMoveDirection = 1
HorzMotorBeginDirection = 0
PrintHeaderArrageMode = 0
PrintHeaderPosition = 0
PrintHeaderHighToLowSelect = 0
BackPrintHighToLowShift = 1
horz_motor_zero_pos = 50
horz_motor_to_zero_speed = 5
single_print_speed = 20
ResumePrintSpeed = 10
HorzMotorSpeed_To_CarriagePaper = 4
HorzMotorLeftRightMoveSpeed = 10
Distance_Add_Number = -250
horz_motor_speed_up_steps = 25
MachineHorzSpeedDownAddSteps = 200
HorzSpeedSetting = 2
VariableDotSpeed_180_0 = 5
VariableDotSpeed_180_1 = 5
VariableDotSpeed_180_2 = 5
VariableDotSpeed_360_0 = 32
VariableDotSpeed_360_1 = 40
VariableDotSpeed_360_2 = 44
VariableDotSpeed_720_0 = 32
VariableDotSpeed_720_1 = 40
VariableDotSpeed_720_2 = 44
VariableDotSpeed_240_0 = 5
VariableDotSpeed_240_1 = 5
VariableDotSpeed_240_2 = 5
UseDoubleY = 0
DoubleY2ExtraSteps = 0
vert_motor_total_length = 30000
vert_begin_length = 50
vert_motor_zero_pos = 400
Vert_Speed_Setting = 2
Vert_Motor_Speed_0 = 10
Vert_Motor_Speed_1 = 15
Vert_Motor_Speed_2 = 20
VertEndPrintSpeed = 15
vert_motor_to_zero_speed = 15
vert_motor_speed_up_steps = 15
IsPingban = 1
UseZmotor = 1
ZMotorOneStepLength = 5004.503418
ZMotorZeroPos = 0
ZMotorToZeroSpeed = 15
ZMotorHighDistance = 1
ZMotorMoveSpeed = 15
ZMotorTotalLength = 100
ZMotorHighDistanceOffset = 0.1
White_Ink_Whip_Interval_time = 0
White_Ink_Pump_Interval_time = 3600
NeverCareAboutVertMove = 1
SkipBlankMode = 1
VertSkipBlankSleep = 0
MachineColorSelect_0 = 0
MachineColorSelect_1 = 1
MachineColorSelect_2 = 2
MachineColorSelect_3 = 3
MachineColorSelect_4 = 4
MachineColorSelect_5 = 5
MachineColorSelect_6 = 6
MachineColorSelect_7 = 6
MachineColorSelect_8 = 7
MachineColorSelect_9 = 7
MachineColorSelect_10 = 10
MachineColorSelect_11 = 11
MachineColorSelect_12 = 12
MachineColorSelect_13 = 13
MachineColorSelect_14 = 14
MachineColorSelect_15 = 15
SameColor_360_0_00_L = 82
SameColor_360_1_00_L = 82
SameColor_360_2_00_L = 82
SameColor_360_3_00_L = 82
SameColor_360_4_00_L = 82
SameColor_360_5_00_L = 82
SameColor_360_6_00_L = 82
SameColor_360_7_00_L = 82
SameColor_360_8_00_L = 82
SameColor_360_9_00_L = 82
SameColor_360_10_00_L = 0
SameColor_360_11_00_L = 0
SameColor_360_12_00_L = 0
SameColor_360_13_00_L = 0
SameColor_360_14_00_L = 0
SameColor_360_15_00_L = 0
SameColor_360_0_00_R = 82
SameColor_360_1_00_R = 82
SameColor_360_2_00_R = 82
SameColor_360_3_00_R = 82
SameColor_360_4_00_R = 82
SameColor_360_5_00_R = 82
SameColor_360_6_00_R = 82
SameColor_360_7_00_R = 82
SameColor_360_8_00_R = 82
SameColor_360_9_00_R = 82
SameColor_360_10_00_R = 0
SameColor_360_11_00_R = 0
SameColor_360_12_00_R = 0
SameColor_360_13_00_R = 0
SameColor_360_14_00_R = 0
SameColor_360_15_00_R = 0
DiffColor_360_1_2_L = 530
DiffColor_360_2_3_L = 1060
DiffColor_360_3_4_L = 1590
DiffColor_360_4_5_L = 2120
DiffColor_360_5_6_L = 2650
DiffColor_360_6_7_L = 3180
DiffColor_360_7_8_L = 3710
DiffColor_360_8_9_L = 4250
DiffColor_360_9_10_L = 4780
DiffColor_360_10_11_L = 0
DiffColor_360_11_12_L = 0
DiffColor_360_12_13_L = 0
DiffColor_360_13_14_L = 0
DiffColor_360_14_15_L = 0
DiffColor_360_15_16_L = 0
DiffColor_360_1_2_R = 530
DiffColor_360_2_3_R = 1060
DiffColor_360_3_4_R = 1590
DiffColor_360_4_5_R = 2120
DiffColor_360_5_6_R = 2650
DiffColor_360_6_7_R = 3180
DiffColor_360_7_8_R = 3710
DiffColor_360_8_9_R = 4250
DiffColor_360_9_10_R = 4780
DiffColor_360_10_11_R = 0
DiffColor_360_11_12_R = 0
DiffColor_360_12_13_R = 0
DiffColor_360_13_14_R = 0
DiffColor_360_14_15_R = 0
DiffColor_360_15_16_R = 0
DiffColorEx_360_1_2_L = 0
DiffColorEx_360_2_3_L = 0
DiffColorEx_360_3_4_L = 1
DiffColorEx_360_4_5_L = 2
DiffColorEx_360_5_6_L = 3
DiffColorEx_360_6_7_L = 3
DiffColorEx_360_7_8_L = 5
DiffColorEx_360_8_9_L = 0
DiffColorEx_360_9_10_L = 0
DiffColorEx_360_10_11_L = 0
DiffColorEx_360_11_12_L = 0
DiffColorEx_360_12_13_L = 0
DiffColorEx_360_13_14_L = 0
DiffColorEx_360_14_15_L = 0
DiffColorEx_360_15_16_L = 0
DiffColorEx_360_1_2_R = 0
DiffColorEx_360_2_3_R = 0
DiffColorEx_360_3_4_R = 3
DiffColorEx_360_4_5_R = 4
DiffColorEx_360_5_6_R = 6
DiffColorEx_360_6_7_R = 5
DiffColorEx_360_7_8_R = 7
DiffColorEx_360_8_9_R = 0
DiffColorEx_360_9_10_R = 0
DiffColorEx_360_10_11_R = 0
DiffColorEx_360_11_12_R = 0
DiffColorEx_360_12_13_R = 0
DiffColorEx_360_13_14_R = 0
DiffColorEx_360_14_15_R = 0
DiffColorEx_360_15_16_R = 0
VertColor_Distance_0 = 0
VertColor_Distance_1 = 1
VertColor_Distance_2 = 0
VertColor_Distance_3 = 3
VertColor_Distance_4 = 2
VertColor_Distance_5 = 0
VertColor_Distance_6 = -661
VertColor_Distance_7 = -661
VertColor_Distance_8 = 666
VertColor_Distance_9 = 666
VertColor_Distance_10 = 0
VertColor_Distance_11 = 0
VertColor_Distance_12 = 0
VertColor_Distance_13 = 0
VertColor_Distance_14 = 0
VertColor_Distance_15 = 0
Bidirection_180_0 = 0
Bidirection_180_1 = 0
Bidirection_180_2 = 0
Bidirection_360_0 = 12
Bidirection_360_1 = 12
Bidirection_360_2 = 12
Bidirection_720_0 = 0
Bidirection_720_1 = 0
Bidirection_720_2 = 0
Bidirection_240_0 = 0
Bidirection_240_1 = 0
Bidirection_240_2 = 0
machine_1000_clear_flag = 0
CiZhuanJi_T_Clear_Print_Num = 100
CiZhuanJi_T_Clear_Print_Time = 300
CiZhuanJi_T_Clear_Print_Mode = 0
PrintHead2ClearXimoFinishMoveSpeed = 1
PrintHead2ClearXimoFinishMoveDistance = 100
PrintHead2ClearFlashTimes = 2
AutoInkStackUpDownSpeed = 0
PrintABCTimeBeginDirction = 0
PrintABCTime_0 = 0
PrintABCTime_1 = 0
PrintABCTime_2 = 0
ConfigFreqNum = 1
DebugSetting = 0
distance_carriage_paper = 10
paint_color_block = 0
Color_Block_Type = 0
paint_color_block_width = 40
color_block_picture_distance = 10
Color_Block_Pos_Is_Change = 1
Color_Block_Far_Pos = 0
group_heads_overlap = 0
AutoAdjustPaperDown = 0
IsClearPassTouch = 2
ClearPassMode = 1
ClearPassTouchHeight = 100
FinishPrintVertDirection = 0
FinishPrintVertDistance = 0
Printhead_Begin_Not_Use = 0
Printhead_End_Not_Use = 0
IsTestVertOnceMove = 0
VertOnceMove = 100
PinBanPrintVertMotorMode = 0
WhiteInkHeadsSel = 1
WhitePrintHead = 192
OilPrtintHead = 768
PrintOverYPos = 0
FlashFreqNormal = 0
FlashFreqClear = 32
FlashFreqTime = 1000
Standby_Flash_Interval_Time = 600
Standby_Flash_Time = 1
Standby_Flash_Freq = 10
PinBanWhiteArrangeMode = 0
PrintDotSizeSelect = 3
PrintDotV_0 = 0
PrintDotV_1 = 0
PrintDotV_2 = 0
PrintDotV_3 = 0
PrintDotV_4 = 0
PrintDotV_5 = 0
PrintDotV_6 = 0
PrintDotV_7 = 0
PrintDotV_8 = 0
PrintDotV_9 = 0
PrintDotV_10 = 0
PrintDotV_11 = 0
PrintDotV_12 = 0
PrintDotV_13 = 0
PrintDotV_14 = 0
PrintDotV_15 = 0
Horz_Print_Pos_Adjust_By_Auto = 0
New_Adjust_Paper_Move_Steps = 500
GrayPrintHeadBigSmallDotMode = 1
SinglePrintDirction = 1
uv_lamp_distance = 10
UseUvLamp = 1
UV1LampL2ROpenOrClose = 1
UV1LampR2LOpenOrClose = 0
UV2LampL2ROpenOrClose = 0
UV2LampR2LOpenOrClose = 1
UV1LampDistance = 530
UV2LampDistance = -100
IsAddTestInfo = 0
TestInfoParam = 0
NewAdjustMediaWidthError = 0
UseHeadRow = 0
FiFoReadyBlockNum = 18
StepMotorJieZhi = 1
VertMotorOneStepLength_0 = 18.464397
VertMotorOneStepLength_1 = 18.616032
VertMotorOneStepLength_2 = 8.327969
VertMotorOneStepLength_3 = 8.327969
VertMotorOneStepLength_4 = 8.327969
VertMotorOneStepLength_5 = 8.327969
VertMotorOneStepLength_6 = 8.327969
VertMotorOneStepLength_7 = 8.327969
VertMotorOneStepLength_8 = 8.327969
VertMotorOneStepLength_9 = 8.327969
VertMotorOneStepLength_10 = 8.327969
VertMotorOneStepLength_11 = 8.327969
VertMotorOneStepLength_12 = 8.327969
VertMoveTestHeight = 50
VertMoveTestUseColor = 1
VertMoveTestWidth_mm = 300
LanguageID = 1
UVShineVertEx_mm = 14
PrintheadTemperMin = 430
PrintheadTemperMax = 470
HideSmallClearPass = 0
MidClearPassRatio = 1
PowerClearPassRatio = 0.6
VertOriginOffset = 37
HorzAdjustError = 2000
ReversePrintOffset = 0
InkPerDotS = 3.5
InkPerDotM = 7
InkPerDotH = 17
UsePrintDotOff = 1
UseAutoAdjustPaper = 0
FactoryLicense = 123
UseAutoTestMediaHigh = 1
UseUpdownBoard = 0
XYZMotorSyncMove = 1
UseFeedMediaSonar = 0
VertBeginAlign = 0
TempVolChanNum = 64
HorzBeginSensorLeft = 0
UpdownBoardSpeed = 2
UpdownBoardXiFen = 2
ShowYuhuaMode = 1
IsHeadRowSelect = 0
UseTimeAdjustMode = 1
AdjustUsb30InPrinting = 1
NetPrintBufferPercent = 20
UseHeatSetting = 0
NetPringTcpPort = 9100
NetPringFreq = 1
DeleteTempAfterPrint = 0
NetPrintCount = 1
NetPrintBufPath = C:\Users\SS\Desktop\Print-Mon-16H_V3.05\spool\
ShowDlgBeforePrint = 1
AddPassSameInk = 0
